.ddl_footer {
    display: block;
    margin: 0 auto;
    width: 100%;
    background-color: #f6f6f6;
    font-family: tescoregular, Helvetica, Arial, sans-serif;
    font-size: 16px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.footer_wrapper {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 960px;
    background-color: #f6f6f6;
    padding: 24px 24px 6px 24px;
}

.expand {display: none;}

.container_width {
    min-width: 960px
}
.accordian{
    height: 40px;
}
.groups {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 6px;
}

.group_list {
    margin: 0 auto
}

.group_item:focus {
    outline: none
}

.group_item {
    display: inline-block;
    width: 25%;
    float: left;
}

.group_title {
    margin: 0 auto;
    font-family: tescobold, Helvetica, Arial, sans-serif;
    color: #333333;
    font-size: 16px;
    line-height: 1;
    padding: 4px 0 0 0;
}

.footer_link {
    display: block;
    margin: 0;
}

.footer_link .link_text {
    border-bottom: 1px solid transparent;
    transition: border-color 0.3s ease-out;
    padding-bottom: 1px;
}

.footer_link:hover .link_text {
    border-bottom: 1px solid #666;
    transition: border-color 0.3s ease-in
}

.footer_link >a {
    display: block;
    padding: 4px 0 18px 0;
    color: #666;
    text-decoration: none;
}

.footer_link >a:focus {
    outline: none
}

.footer_link >a:focus .link_text {
    border-bottom: 1px solid #666
}

.footer_link>a:hover, .footer_link>a:focus, .footer_link>a:active {
    color: #666
}

.link_icon {
    display: none
}

.redirect>a:hover, .redirect>a:focus, .redirect>a:active {
    color: #008dc8;
}

.redirect_txt {
    border-bottom: 1px solid transparent;
    transition: border 0.3s ease-out,color 0.3s ease-out
}

.mobile_to_desktop:focus .redirect_txt, .mobile_to_desktop:hover .redirect_txt, .mobile_to_desktop:active .redirect_txt {
    border-bottom: 1px solid #008dc8;
    transition: border 0.3s ease-in,color 0.3s ease-in;
    padding-bottom: 1px
}

.footer_column ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.social_content_bar h3:focus {
    outline: none
}

.social_content_bar h3 {
    display: inline-block;
    position: relative;
    vertical-align: top;
    color: #666;
    font-size: 16px;
    line-height: 40px;
    font-weight: normal;
    margin: 0;
    font-family: tescobold;
}

.ddl-social-links {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    overflow: visible;
}

.ddl-social-links li {
    display: inline-block;
    padding-left: 8px;
    vertical-align: middle;
}

.ddl-social-links li:first-child {
    padding-left: 8px;
}

.ddl-social-links a {
    display: block;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: -200em;
    outline: none;
    border-radius: 50%;
    box-shadow: none;
    transition: box-shadow 0.3s ease-out;
}

a.social_facebook {
    color: #b2b9d1;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='13' fill='white'/%3E%3Cpath fill='%233C5193' d='M16 32c8.8 0 16-7.2 16-16S24.8 0 16 0 0 7.2 0 16 7.2 32 16 32M12.1 13.3h1.7v-1.6c0-0.7 0-1.8 0.5-2.5C14.9 8.5 15.6 8 16.9 8c2.1 0 3 0.3 3 0.3l-0.4 2.4c0 0-0.7-0.2-1.3-0.2-0.6 0-1.2 0.2-1.2 0.9v1.9h2.6l-0.2 2.4h-2.5V24h-3.1v-8.3h-1.7V13.3z'/%3E%3C/svg%3E");
}

a.social_twitter {
    color: #b6dbee;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%2337A7DF'/%3E%3Cpath fill='white' d='M24 11.8c-0.6 0.3-1.2 0.4-1.9 0.5 0.7-0.4 1.2-1.1 1.4-1.8-0.6 0.4-1.3 0.6-2.1 0.8-0.6-0.6-1.5-1-2.4-1-1.8 0-3.3 1.5-3.3 3.3 0 0.3 0 0.5 0.1 0.7-2.7-0.1-5.2-1.4-6.8-3.4-0.3 0.5-0.4 1.1-0.4 1.7 0 1.1 0.6 2.1 1.5 2.7-0.5 0-1-0.2-1.5-0.4v0c0 1.6 1.1 2.9 2.6 3.2-0.3 0.1-0.6 0.1-0.9 0.1-0.2 0-0.4 0-0.6-0.1 0.4 1.3 1.6 2.3 3.1 2.3-1.1 0.9-2.5 1.4-4.1 1.4-0.3 0-0.5 0-0.8 0 1.5 0.9 3.2 1.5 5 1.5 6.1 0 9.4-5 9.4-9.4 0-0.1 0-0.3 0-0.4C23 13 23.6 12.5 24 11.8'/%3E%3C/svg%3E")
}

a.social_youtube {
    color: #e6aba7;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%23CC2920'/%3E%3Cpath fill='white' d='M19.1 16l-5.2 3.1v-6.2L19.1 16zM24 18.9v-5.7c0 0 0-2.8-2.8-2.8H10.8c0 0-2.8 0-2.8 2.8v5.7c0 0 0 2.8 2.8 2.8h10.5C21.2 21.6 24 21.6 24 18.9'%3E%3C/path%3E%3C/svg%3E")
}

a.social_instagram {
    color: #adc1d2;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='32' cy='32' r='32' fill='%233F729B'/%3E%3Cpath fill='white' d='M32 23c2.6 0 4.9 1.1 6.6 2.7H50V21h0c0-3.9-3.2-7.1-7.1-7.1H23.4v9H22v-9h-0.8c-0.1 0-0.1 0-0.2 0v9h-1.5v-8.8c-0.4 0.1-0.7 0.2-1 0.3v8.5H17v-7.7c-1.8 1.3-3 3.4-3 5.8v4.7h11.4C27.1 24 29.4 23 32 23zM40.6 18c0-0.6 0.5-1.1 1.1-1.1h3.8c0.6 0 1.1 0.5 1.1 1.1V22c0 0.6-0.5 1.1-1.1 1.1h-3.8c-0.6 0-1.1-0.5-1.1-1.1V18zM36.6 26.8c-0.5-0.5-1.1-0.8-1.7-1.1C34 25.3 33 25.1 32 25.1c-1 0-2 0.2-2.9 0.6 -0.6 0.3-1.2 0.7-1.7 1.1 -1.5 1.3-2.4 3.2-2.4 5.3 0 3.9 3.2 7.1 7.1 7.1 3.9 0 7.1-3.2 7.1-7.1C39.1 30 38.1 28.1 36.6 26.8zM32 37.4c-2.9 0-5.2-2.3-5.2-5.2 0-2.9 2.3-5.2 5.2-5.2s5.2 2.3 5.2 5.2C37.2 35.1 34.9 37.4 32 37.4zM21.1 50.1h21.8c3.9 0 7.1-3.2 7.1-7.1V26.8H39.5c1.1 1.5 1.7 3.3 1.7 5.3 0 5.1-4.1 9.2-9.2 9.2 -5.1 0-9.2-4.1-9.2-9.2 0-2 0.6-3.8 1.7-5.3H14V43C14 46.9 17.2 50.1 21.1 50.1z'%3E%3C/path%3E%3C/svg%3E")
}

a.social_pinterest {
    color: #e6a5a6;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%23C8161A'/%3E%3Cpath fill='white' d='M16 8c-4.4 0-8 3.6-8 8 0 3.3 2 6.1 4.8 7.3 0-0.6 0-1.2 0.1-1.8 0.2-0.6 1-4.4 1-4.4s-0.3-0.5-0.3-1.3c0-1.2 0.7-2.1 1.5-2.1 0.7 0 1.1 0.5 1.1 1.2 0 0.7-0.5 1.8-0.7 2.8 -0.2 0.8 0.4 1.5 1.3 1.5 1.5 0 2.5-1.9 2.5-4.3 0-1.8-1.2-3.1-3.3-3.1 -2.4 0-3.9 1.8-3.9 3.8 0 0.7 0.2 1.2 0.5 1.6 0.1 0.2 0.2 0.2 0.1 0.4 0 0.1-0.1 0.5-0.2 0.6 -0.1 0.2-0.2 0.3-0.4 0.2 -1.1-0.5-1.6-1.7-1.6-3.1 0-2.3 1.9-5 5.7-5 3.1 0 5.1 2.2 5.1 4.6 0 3.1-1.7 5.5-4.3 5.5 -0.9 0-1.7-0.5-2-1 0 0-0.5 1.8-0.6 2.2 -0.2 0.6-0.5 1.2-0.8 1.7 0.7 0.2 1.5 0.3 2.3 0.3 4.4 0 8-3.6 8-8C24 11.5 20.4 8 16 8'%3E%3C/path%3E%3C/svg%3E")
}

.ddl-social-links a:hover, .ddl-social-links a:focus {
    box-shadow: 0 0 0 4px currentColor;
    transition: box-shadow .3s ease-in
}

.social_bar {
    display: block;
    padding: 0;
    height: 64px;
}

.social_content_bar {
    display: inline-block;
    position: relative;
    float: right;
    padding: 6px 0;
}

.accordian:focus {
    outline: none
}

.copy_rights {
    display: block;
    background-color: #ffffff;
    width: 100%;
    font-size: 14px;
    color: #666;
    margin-bottom: 24px;
}

.copy_rights_content {
    margin: 0 auto;
    max-width: 960px;
    line-height: 48px;
    width: 100%;
}

@media screen and (max-device-width: 755px),screen and (max-width:755px) {
    
    .footer_wrapper {
        padding: 0px;
    }

    .copy_rights_content {
        text-align: center;
        padding: 0;
    }

    .group_item.active:nth-child(1) .footer_column {
        max-height: 98px;
    }
    .group_item.active:nth-child(2) .footer_column {
        max-height: 245px;
    }
    .group_item.active:nth-child(3) .footer_column {
        max-height: 245px;
    }
    .group_item.active:nth-child(4) .footer_column {
        max-height: 294px;
    }


    .redirect {
        position: relative;
        padding-top: 11px;
        width: 100%;
        border-bottom: 1px solid #e3e3e3
    }

    .redirect_right_arrow {
        width: 7px;
        height: 12px;
        display: inline-block;
        float: right;
        margin: 4px 16px 0 0;
        background-repeat: no-repeat;
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDcgMTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGQ9Ik0wLjIgMC44Yy0wLjIgMC4yLTAuMiAwLjUgMCAwLjhMNC42IDZsLTQuNCA0LjRjLTAuMiAwLjItMC4yIDAuNSAwIDAuOGwwLjYgMC42YzAuMiAwLjIgMC41IDAuMiAwLjggMGw1LjQtNS40YzAuMi0wLjIgMC4yLTAuNSAwLTAuOEwxLjUgMC4zQzEuMyAwIDAuOSAwIDAuNyAwLjNMMC4yIDAuOHoiLz48L3N2Zz4=")
    }

    .social_content_bar {
        display: block;
        float: none;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #e3e3e3;
        height: auto;
    }


    .ddl-social-links a {
        width: 40px;
        height: 40px;
        border: none;
        text-indent: -200em;
    }

    .ddl-social-links {
        display: block;
        padding: 0 0 12px 0;
        float: none;
        margin-top: 0;
    }

    .ddl-social-links li {
        padding-left: 8px;
    }

    .ddl-social-links li:first-child {
        padding-left: 12px;
    }

    .footer_column {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease-out,visibility 0.3s;
    }

    .group_item {
        width: 100%;
        padding: 0;
        cursor: pointer;
        float: none;
        display: block;
    }

    .group_item:focus {
        outline: none
    }

    .social_bar {
        display: inline-block;
        padding: 0;
        height: auto;
        width: 100%;
    }

    .group_title {
        display: inline-block;
        margin-left: 12px;
        width: calc(100% - 48px);
    }

    .accordian>.group_title span {
        border-bottom: 1px solid transparent;
        transition: border-bottom 0.3s ease-out;
    }

    .accordian:hover>.group_title span, .accordian:focus>.group_title span {
        border-bottom: 1px solid;
        transition: border-bottom 0.3s ease-in
    }

    .groups {
        margin-top: 0;
        padding-bottom: 0
    }

    .expand {
        display: block;
        background-color: #333333;
        border-radius: 50%;
        box-shadow: 0 0 0 4px transparent;
        position: absolute;
        top: 12px;
        right: 12px;
        padding: 4px 5px;
        line-height: 1;
        transition: transform .3s,box-shadow .3s;
    }

    .expand svg {
        width: 14px;
        height: 12px;
    }

    .active .expand {
        transform: rotate3d(0, 0, 1, 180deg);
    }

    .accordian {
        border-bottom: 1px solid #e3e3e3;
        border-top: 1px solid #e3e3e3;
        position: relative;
        box-sizing: border-box;
        padding: 12px 0 0px 0;
        height: 50px;
        margin-top: -1px;
    }

    .mobile_to_desktop {
        font-weight: bold;
        color: #000000;
        display: block;
        margin-top: -13px;
        padding: 16px 0 14px 15px
    }

    .mobile_to_desktop >img {
        display: none
    }

    .mobile_to_desktop:focus .redirect_txt, .mobile_to_desktop:hover .redirect_txt, .mobile_to_desktop:active .redirect_txt {
        border-bottom: 1px solid #000000;
        transition: border 0.3s ease-in
    }

    .accordian:focus .expand, .accordian:hover .expand, .accordian:active .expand {
        box-shadow: 0 0 0 4px #a8a8a8;
    }

    .social_content_bar h3 {
        display: block;
        position: relative;
        padding: 8px 0 8px 12px;
        line-height: 1;
    }

    .footer_link {
        height: auto;
    }

    .footer_link a {
        border-bottom: 1px solid #e3e3e3;
        padding: 12px 12px 13px;
    }

    .footer_link:hover .link_icon {
        border: none
    }

    .noJS .footer_column {
        max-height: 1600px;
        visibility: visible
    }

    .noJS .accordian {
        cursor: auto
    }

    .noJS .expand {
        display: none
    }

    .link_icon {
        display: inline-block;
        float: right;
    }

    .link_icon svg {
        width: 18px;
        height: 24px;
    }
}

@media screen and (min-width:756px) {

    .group_item {
        display: inline-block;
        width: 50%;
        float: left;
    }

    .footer_link>a{
        padding: 0 0 17px 0;
    }

    .top_group {
        padding-bottom: 24px;
    }

    .copy_rights {
        padding-left: 24px;
    }
}

@media screen and (min-width:1008px) {

    .group_item {
        display: inline-block;
        width: 25%;
        float: left;
    }
}

.ddl_footer {
    display: block;
    margin: 0 auto;
    width: 100%;
    background-color: #f6f6f6;
    font-family: tescoregular, Helvetica, Arial, sans-serif;
    font-size: 16px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.footer_wrapper {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 960px;
    background-color: #f6f6f6;
    padding: 24px 24px 6px 24px;
}

.expand {display: none;}

.container_width {
    min-width: 960px
}
.accordian{
    height: 40px;
}
.groups {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 6px;
}

.group_list {
    margin: 0 auto
}

.group_item:focus {
    outline: none
}

.group_item {
    display: inline-block;
    width: 25%;
    float: left;
}

.group_title {
    margin: 0 auto;
    font-family: tescobold, Helvetica, Arial, sans-serif;
    color: #333333;
    font-size: 16px;
    line-height: 1;
    padding: 4px 0 0 0;
}

.footer_link {
    display: block;
    margin: 0;
}

.footer_link .link_text {
    border-bottom: 1px solid transparent;
    transition: border-color 0.3s ease-out;
    padding-bottom: 1px;
}

.footer_link:hover .link_text {
    border-bottom: 1px solid #666;
    transition: border-color 0.3s ease-in
}

.footer_link >a {
    display: block;
    padding: 4px 0 18px 0;
    color: #666;
    text-decoration: none;
}

.footer_link >a:focus {
    outline: none
}

.footer_link >a:focus .link_text {
    border-bottom: 1px solid #666
}

.footer_link>a:hover, .footer_link>a:focus, .footer_link>a:active {
    color: #666
}

.link_icon {
    display: none
}

.redirect>a:hover, .redirect>a:focus, .redirect>a:active {
    color: #008dc8;
}

.redirect_txt {
    border-bottom: 1px solid transparent;
    transition: border 0.3s ease-out,color 0.3s ease-out
}

.mobile_to_desktop:focus .redirect_txt, .mobile_to_desktop:hover .redirect_txt, .mobile_to_desktop:active .redirect_txt {
    border-bottom: 1px solid #008dc8;
    transition: border 0.3s ease-in,color 0.3s ease-in;
    padding-bottom: 1px
}

.footer_column ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.social_content_bar h3:focus {
    outline: none
}

.social_content_bar h3 {
    display: inline-block;
    position: relative;
    vertical-align: top;
    color: #666;
    font-size: 16px;
    line-height: 40px;
    font-weight: normal;
    margin: 0;
}

.ddl-social-links {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    overflow: visible;
}

.ddl-social-links li {
    display: inline-block;
    padding-left: 8px;
    vertical-align: middle;
}

.ddl-social-links li:first-child {
    padding-left: 8px;
}

.ddl-social-links a {
    display: block;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: -200em;
    outline: none;
    border-radius: 50%;
    box-shadow: none;
    transition: box-shadow 0.3s ease-out;
}

a.social_facebook {
    color: #b2b9d1;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='13' fill='white'/%3E%3Cpath fill='%233C5193' d='M16 32c8.8 0 16-7.2 16-16S24.8 0 16 0 0 7.2 0 16 7.2 32 16 32M12.1 13.3h1.7v-1.6c0-0.7 0-1.8 0.5-2.5C14.9 8.5 15.6 8 16.9 8c2.1 0 3 0.3 3 0.3l-0.4 2.4c0 0-0.7-0.2-1.3-0.2-0.6 0-1.2 0.2-1.2 0.9v1.9h2.6l-0.2 2.4h-2.5V24h-3.1v-8.3h-1.7V13.3z'/%3E%3C/svg%3E");
}

a.social_twitter {
    color: #b6dbee;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%2337A7DF'/%3E%3Cpath fill='white' d='M24 11.8c-0.6 0.3-1.2 0.4-1.9 0.5 0.7-0.4 1.2-1.1 1.4-1.8-0.6 0.4-1.3 0.6-2.1 0.8-0.6-0.6-1.5-1-2.4-1-1.8 0-3.3 1.5-3.3 3.3 0 0.3 0 0.5 0.1 0.7-2.7-0.1-5.2-1.4-6.8-3.4-0.3 0.5-0.4 1.1-0.4 1.7 0 1.1 0.6 2.1 1.5 2.7-0.5 0-1-0.2-1.5-0.4v0c0 1.6 1.1 2.9 2.6 3.2-0.3 0.1-0.6 0.1-0.9 0.1-0.2 0-0.4 0-0.6-0.1 0.4 1.3 1.6 2.3 3.1 2.3-1.1 0.9-2.5 1.4-4.1 1.4-0.3 0-0.5 0-0.8 0 1.5 0.9 3.2 1.5 5 1.5 6.1 0 9.4-5 9.4-9.4 0-0.1 0-0.3 0-0.4C23 13 23.6 12.5 24 11.8'/%3E%3C/svg%3E")
}

a.social_youtube {
    color: #e6aba7;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%23CC2920'/%3E%3Cpath fill='white' d='M19.1 16l-5.2 3.1v-6.2L19.1 16zM24 18.9v-5.7c0 0 0-2.8-2.8-2.8H10.8c0 0-2.8 0-2.8 2.8v5.7c0 0 0 2.8 2.8 2.8h10.5C21.2 21.6 24 21.6 24 18.9'%3E%3C/path%3E%3C/svg%3E")
}

a.social_instagram {
    color: #adc1d2;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='32' cy='32' r='32' fill='%233F729B'/%3E%3Cpath fill='white' d='M32 23c2.6 0 4.9 1.1 6.6 2.7H50V21h0c0-3.9-3.2-7.1-7.1-7.1H23.4v9H22v-9h-0.8c-0.1 0-0.1 0-0.2 0v9h-1.5v-8.8c-0.4 0.1-0.7 0.2-1 0.3v8.5H17v-7.7c-1.8 1.3-3 3.4-3 5.8v4.7h11.4C27.1 24 29.4 23 32 23zM40.6 18c0-0.6 0.5-1.1 1.1-1.1h3.8c0.6 0 1.1 0.5 1.1 1.1V22c0 0.6-0.5 1.1-1.1 1.1h-3.8c-0.6 0-1.1-0.5-1.1-1.1V18zM36.6 26.8c-0.5-0.5-1.1-0.8-1.7-1.1C34 25.3 33 25.1 32 25.1c-1 0-2 0.2-2.9 0.6 -0.6 0.3-1.2 0.7-1.7 1.1 -1.5 1.3-2.4 3.2-2.4 5.3 0 3.9 3.2 7.1 7.1 7.1 3.9 0 7.1-3.2 7.1-7.1C39.1 30 38.1 28.1 36.6 26.8zM32 37.4c-2.9 0-5.2-2.3-5.2-5.2 0-2.9 2.3-5.2 5.2-5.2s5.2 2.3 5.2 5.2C37.2 35.1 34.9 37.4 32 37.4zM21.1 50.1h21.8c3.9 0 7.1-3.2 7.1-7.1V26.8H39.5c1.1 1.5 1.7 3.3 1.7 5.3 0 5.1-4.1 9.2-9.2 9.2 -5.1 0-9.2-4.1-9.2-9.2 0-2 0.6-3.8 1.7-5.3H14V43C14 46.9 17.2 50.1 21.1 50.1z'%3E%3C/path%3E%3C/svg%3E")
}

a.social_pinterest {
    color: #e6a5a6;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%23C8161A'/%3E%3Cpath fill='white' d='M16 8c-4.4 0-8 3.6-8 8 0 3.3 2 6.1 4.8 7.3 0-0.6 0-1.2 0.1-1.8 0.2-0.6 1-4.4 1-4.4s-0.3-0.5-0.3-1.3c0-1.2 0.7-2.1 1.5-2.1 0.7 0 1.1 0.5 1.1 1.2 0 0.7-0.5 1.8-0.7 2.8 -0.2 0.8 0.4 1.5 1.3 1.5 1.5 0 2.5-1.9 2.5-4.3 0-1.8-1.2-3.1-3.3-3.1 -2.4 0-3.9 1.8-3.9 3.8 0 0.7 0.2 1.2 0.5 1.6 0.1 0.2 0.2 0.2 0.1 0.4 0 0.1-0.1 0.5-0.2 0.6 -0.1 0.2-0.2 0.3-0.4 0.2 -1.1-0.5-1.6-1.7-1.6-3.1 0-2.3 1.9-5 5.7-5 3.1 0 5.1 2.2 5.1 4.6 0 3.1-1.7 5.5-4.3 5.5 -0.9 0-1.7-0.5-2-1 0 0-0.5 1.8-0.6 2.2 -0.2 0.6-0.5 1.2-0.8 1.7 0.7 0.2 1.5 0.3 2.3 0.3 4.4 0 8-3.6 8-8C24 11.5 20.4 8 16 8'%3E%3C/path%3E%3C/svg%3E")
}

.ddl-social-links a:hover, .ddl-social-links a:focus {
    box-shadow: 0 0 0 4px currentColor;
    transition: box-shadow .3s ease-in
}

.social_bar {
    display: block;
    padding: 0;
    height: 64px;
}

.social_content_bar {
    display: inline-block;
    position: relative;
    float: right;
    padding: 6px 0;
}

.accordian:focus {
    outline: none
}

.copy_rights {
    display: block;
    background-color: #ffffff;
    width: 100%;
    font-size: 14px;
    color: #666;
    margin-bottom: 24px;
}

.copy_rights_content {
    margin: 0 auto;
    max-width: 960px;
    line-height: 48px;
    width: 100%;
}

@media screen and (max-device-width: 755px),screen and (max-width:755px) {
    
    .footer_wrapper {
        padding: 0px;
    }

    .copy_rights_content {
        text-align: center;
        padding: 0;
    }

    .group_item.active:nth-child(1) .footer_column {
        max-height: 98px;
    }
    .group_item.active:nth-child(2) .footer_column {
        max-height: 245px;
    }
    .group_item.active:nth-child(3) .footer_column {
        max-height: 245px;
    }
    .group_item.active:nth-child(4) .footer_column {
        max-height: 294px;
    }


    .redirect {
        position: relative;
        padding-top: 11px;
        width: 100%;
        border-bottom: 1px solid #e3e3e3
    }

    .redirect_right_arrow {
        width: 7px;
        height: 12px;
        display: inline-block;
        float: right;
        margin: 4px 16px 0 0;
        background-repeat: no-repeat;
        background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgdmlld0JveD0iMCAwIDcgMTIiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGQ9Ik0wLjIgMC44Yy0wLjIgMC4yLTAuMiAwLjUgMCAwLjhMNC42IDZsLTQuNCA0LjRjLTAuMiAwLjItMC4yIDAuNSAwIDAuOGwwLjYgMC42YzAuMiAwLjIgMC41IDAuMiAwLjggMGw1LjQtNS40YzAuMi0wLjIgMC4yLTAuNSAwLTAuOEwxLjUgMC4zQzEuMyAwIDAuOSAwIDAuNyAwLjNMMC4yIDAuOHoiLz48L3N2Zz4=")
    }

    .social_content_bar {
        display: block;
        float: none;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #e3e3e3;
        height: auto;
    }


    .ddl-social-links a {
        width: 40px;
        height: 40px;
        border: none;
        text-indent: -200em;
    }

    .ddl-social-links {
        display: block;
        padding: 0 0 12px 0;
        float: none;
        margin-top: 0;
    }

    .ddl-social-links li {
        padding-left: 8px;
    }

    .ddl-social-links li:first-child {
        padding-left: 12px;
    }

    .footer_column {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease-out,visibility 0.3s;
    }

    .group_item {
        width: 100%;
        padding: 0;
        cursor: pointer;
        float: none;
        display: block;
    }

    .group_item:focus {
        outline: none
    }

    .social_bar {
        display: inline-block;
        padding: 0;
        height: auto;
        width: 100%;
    }

    .group_title {
        display: inline-block;
        margin-left: 12px;
    }

    .accordian>.group_title span {
        border-bottom: 1px solid transparent;
        transition: border-bottom 0.3s ease-out;
    }

    .accordian:hover>.group_title span, .accordian:focus>.group_title span {
        border-bottom: 1px solid;
        transition: border-bottom 0.3s ease-in
    }

    .groups {
        margin-top: 0;
        padding-bottom: 0
    }

    .expand {
        display: block;
        background-color: #333333;
        border-radius: 50%;
        box-shadow: 0 0 0 4px transparent;
        position: absolute;
        top: 12px;
        right: 12px;
        padding: 4px 5px;
        line-height: 1;
        transition: transform .3s,box-shadow .3s;
    }

    .expand svg {
        width: 14px;
        height: 12px;
    }

    .active .expand {
        transform: rotate3d(0, 0, 1, 180deg);
    }

    .accordian {
        border-bottom: 1px solid #e3e3e3;
        border-top: 1px solid #e3e3e3;
        position: relative;
        box-sizing: border-box;
        padding: 12px 0 0px 0;
        height: 50px;
        margin-top: -1px;
    }

    .mobile_to_desktop {
        font-weight: bold;
        color: #000000;
        display: block;
        margin-top: -13px;
        padding: 16px 0 14px 15px
    }

    .mobile_to_desktop >img {
        display: none
    }

    .mobile_to_desktop:focus .redirect_txt, .mobile_to_desktop:hover .redirect_txt, .mobile_to_desktop:active .redirect_txt {
        border-bottom: 1px solid #000000;
        transition: border 0.3s ease-in
    }

    .accordian:focus .expand, .accordian:hover .expand, .accordian:active .expand {
        box-shadow: 0 0 0 4px #a8a8a8;
    }

    .social_content_bar h3 {
        display: block;
        position: relative;
        padding: 8px 0 8px 12px;
        line-height: 1;
    }

    .footer_link {
        height: auto;
    }

    .footer_link a {
        border-bottom: 1px solid #e3e3e3;
        padding: 12px 12px 13px;
    }

    .footer_link:hover .link_icon {
        border: none
    }

    .noJS .footer_column {
        max-height: 1600px;
        visibility: visible
    }

    .noJS .accordian {
        cursor: auto
    }

    .noJS .expand {
        display: none
    }

    .link_icon {
        display: inline-block;
        float: right;
    }

    .link_icon svg {
        width: 18px;
        height: 24px;
    }
}

@media screen and (min-width:756px) {

    .group_item {
        display: inline-block;
        width: 50%;
        float: left;
    }

    .footer_link>a{
        padding: 0 0 17px 0;
    }

    .top_group {
        padding-bottom: 24px;
    }

    .copy_rights {
        padding-left: 24px;
    }
}

@media screen and (min-width:1008px) {

    .group_item {
        display: inline-block;
        width: 25%;
        float: left;
    }
}

